    .site-footer .nav {--bs-link-color:var(--bs-primary) }

    .section.sec-banner .component-banner.layout-slider .slick-arrow-controls button,
    .component-scoreboard.layout-standard .slick-arrow-controls button { --bs-btn-color:var(--bs-primary)}

    .component-scoreboard.layout-standard .card .sport-name a { color:var(--bs-tertiary)}

.section.sec-tabs .nav-pills .nav-link:hover { background:var(--bs-tertiary)!important}

@media (min-width:992px) {
    

    .section.sec-countdown .component-countdown.layout-standard .details-2 .teams { text-align:left!important }
    .site-footer .footer-details .title { font-size:1.5rem!important }

}


@media (min-width:992px) and (max-width:1300px) {

.site-footer .branding { margin-right:1rem!important}
.site-footer .affiliate-logos .component-banner.layout-flex ul { gap:2rem }

}


@media (max-width:991px) {

.site-title span span { display:none }


    .site-header .composite-link {     position: relative; font-size: 1.25rem; padding: 0.25rem 0.5rem; color: var(--bs-white); filter: unset; border-radius: 0 }
    .site-header .composite-link:hover { color:var(--bs-secondary)!important }
    
    .site-header .navbar-offcanvas-template .mobile-menu-footer { display:block!important }
    .site-header .navbar-offcanvas-template .mobile-menu-footer .ps-component.component-search  { display:none!important }

}


@media (max-width:575px) {

.sec-sponsors .slick-slide img { max-height: 3rem; max-width: 8rem; }


}